@charset "UTF-8"; /* CSS Document */


#inquiry {
	padding: 0 0 2.5rem;
	text-align: center;
}
#inquiry .pageTitle {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 2.5rem;
}
.personal #inquiry .pageTitle::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: calc(100% + 2.5rem);
	content: "";
	background: var(--jk-personal-color2);
}
.lib #inquiry .pageTitle::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: calc(100% + 2.5rem);
	content: "";
	background: var(--jk-lib-color2);
}
#inquiry .pageTitle h1 {
	position: relative;
	font-size: 2rem;
	line-height: 1.3;
	color: #fff;
	margin: 0;
	text-align: left;
}
#inquiry .box {
	position: relative;
	margin: 0 auto;
	background: #fff;
	border-radius: var(--jk-border-radius-lg);
	box-shadow: 0 .25rem .25rem rgba(0,0,0,.15);
	text-align: left;
}
#inquiry .box h2 {
	position: relative;
	font-size: 2rem;
	line-height: 1.3;
	margin: 0 0 2rem 0;
	padding-left: 1.5rem;
}
.personal #inquiry .box h2::before {
	position: absolute;
	top: 0;
	left: 0;
	width: .5rem;
	height: 100%;
	content: "";
	background: var(--jk-personal-color2);
	border-radius: var(--jk-border-radius);
}
.lib #inquiry .box h2::before {
	position: absolute;
	top: 0;
	left: 0;
	width: .5rem;
	height: 100%;
	content: "";
	background: var(--jk-lib-color2);
	border-radius: var(--jk-border-radius);
}
#inquiry .box h3 {
	font-size: 1.25rem;
	line-height: 1.5;
	margin: 0 0 .5rem;
}

.memberTop .index .item {
	padding-left: 1.75rem;
	margin:1rem 1rem 1.75rem 1rem;
}
.memberTop .index .item h3 {
	font-size: 1.25rem;
	margin: 0;
	padding: 0;
}

.memberTop .index .item h3 a {
    color: var(--jk-text-color);
    text-decoration: none;
}
.memberTop .index .item h3 {
	position: relative;
	font-size: 2rem;
	line-height: 1.3;
	margin: 2.5rem 0 2rem;
/*	padding-left: 1.5rem;*/
}
.memberTop .item h3::before {
    top: .125rem;
    left: -1.75rem;
    width: 1.25rem;
    height: inherit;
    font: var(--fa-font-solid);
    font-size: .75em;
    line-height: 1.25rem;
    color: #fff;
    content: "\f105";
    margin-right: .5rem;
    background: var(--jk-personal-color2);
    border-radius: 50%;
    vertical-align: .1em;
    text-align: center;
margin-top:.16rem;
}
.memberTop .item h3::before {
    position: absolute;
}

.centerBtn {
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*justify-content: center;*/
    margin: 0 auto 2rem auto;
    padding: 1rem;
    background: var(--jk-personal-color8);
    text-align: center;
}
.centerBtn p {
margin:1rem auto;
}

#inquiry .box hr {
	height: 0;
	margin: 2rem 0;
	border: none;
	border-top: 1px solid var(--jk-neutral-color9);
	opacity: 1;
}
.form-control:focus{
	box-shadow: none;
	outline: 2px solid #000;
}

#inquiry .box p {
	margin: 0 2rem;
}
#inquiry .box p.note {
	font-size: .875rem;
	line-height: 1.5;
	padding-left: 1em;
	text-indent: -1em;
}
#inquiry .box p.note * {
	text-indent: 0;
}
.personal #inquiry .box .underline {
	background: linear-gradient(transparent 60%, var(--jk-personal-color7) 60%, var(--jk-personal-color7) 100%);
}
.lib #inquiry .box .underline {
	background: linear-gradient(transparent 60%, var(--jk-lib-color7) 60%, var(--jk-lib-color7) 100%);
}
#inquiry .box .timeline {
	display: none;
}
#inquiry .box .intro {
	margin: 0 0 2rem 0;
}
#inquiry .box .terms {
	height: 270px;
	margin: 1.5rem 0;
	padding: 1.25rem;
	background: var(--jk-neutral-color10);
	border: 2px solid var(--jk-neutral-color8);
	border-radius: var(--jk-border-radius-lg);
	overflow-y: auto;
}
#inquiry .box .terms h3 {
	font-size: 1.25rem;
	line-height: 1.5;
	margin: 1.5rem 0 .5rem;
}
#inquiry .box .terms ol {
	display: table;
	counter-reset: ol_li;
	list-style-type: none;
	padding-left: 0;
}
#inquiry .box .terms ol li {
	display: table-row;
	line-height: 1.7;
	margin-bottom: .25rem;
}
#inquiry .box .terms ol li::before {
	display: table-cell;
	counter-increment: ol_li;
	content: counter(ol_li)".";
	padding-right: .5rem;
	text-align: right;
	white-space: nowrap;
}
#inquiry .box .terms ol li ol {
	margin: .5em 0 1em;
}
#inquiry .box .terms ol li ol li::before {
	content: "("counter(ol_li)")";
}
#inquiry .box .txtNecessary {
	font-size: .875rem;
	font-weight: normal;
	color: var(--jk-alert-color);
	margin-left: .5rem;
	white-space: nowrap;
}
#inquiry .box span.pageLink {
	font-size: .875rem;
	font-weight: normal;
	margin-left: 1rem;
	white-space: nowrap;
}
.alertTxt {
	font-size: 1rem;
	font-weight: bold;
	color: var(--jk-alert-color);
}
#inquiry .box .form dt,
#inquiry .box .form .formHead {
	font-size: 1.25rem;
	line-height: 1.5rem;
	margin: 0 0 .5rem;
}
#inquiry .box .form dd,
#inquiry .box .form .formBody {
	margin: 0 0 2.5rem;
}
#inquiry .box .form dd p.form-text,
#inquiry .box .form .formBody p.form-text {
	margin: 0 0 .5rem;
}
#inquiry .box .form dd .btn-secondary,
#inquiry .box .form .formBody .btn-secondary {
	font-size: .875rem;
	line-height: 1.3;
	padding: .5rem .75rem;
}
#inquiry .box .borderBox {
	margin: 1.25rem 0;
	padding: 0 2rem;
	border: 1px solid var(--jk-neutral-color7);
	border-radius: var(--jk-border-radius-lg);
}
#inquiry .box .borderBox .item {
	padding: 1.5rem 0;
}
#inquiry .box .borderBox .item+.item {
	border-top: 1px solid var(--jk-neutral-color7);
}
#inquiry .box .borderBox .item h4 {
	font-size: 1.125rem;
	line-height: 1.5;
	margin: 0 0 .5rem;
}
#inquiry .box .borderBox .item ul {
	margin: 0;
	padding-left: 1.25rem;
}
#inquiry .box .borderBox .item .linkBtn {
	text-align: center;
}
#inquiry .box .borderBox .item .linkBtn .btn {
	min-width: 60%;
}
#inquiry .box .courseBox {
	border: 1px solid var(--jk-neutral-color7);
	border-radius: var(--jk-border-radius-lg);
}
#inquiry .box .courseBox .item+.item {
	border-top: 1px solid var(--jk-neutral-color7);
}
#inquiry .box .bankInfo dl {
	display: grid;
	grid-template-columns: 8rem auto;
	margin: 1rem 0;
	padding: 1.5rem;
	background: #fff;
	border: 2px solid var(--jk-neutral-color9);
}
#inquiry .box .bankInfo dt {
	margin: 0;
	padding: .5rem;
}
#inquiry .box .bankInfo dd {
	margin: 0;
	padding: .5rem;
}
#inquiry .box .transactionBtn {
	position: relative;
	margin: 2.5rem 0 0;
	padding: 2.5rem 8rem;
	background: var(--jk-link-bg-color);
	text-align: center;
}
#inquiry .box .transactionBtn #jkxBackButton {
	position: absolute;
	top: 50%;
	left: 2.5rem;
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 2rem;
	color: var(--jk-link-color);
	margin: -1rem 0 0;
	padding: 0;
	background: none;
	border: none;
}
#inquiry .box .transactionBtn #jkxBackButton::before {
	display: inline-block;
	width: 1.25rem;
	font: var(--fa-font-solid);
	font-size: .75em;
	line-height: 1.25rem;
	color: #fff;
	content: "\f104";
	margin-right: .25rem;
	background: var(--jk-link-color);
	border-radius: 50%;
	vertical-align: .1em;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#inquiry .box .transactionBtn.simple {
	margin: 2.5rem 0 0;
	padding: 0;
	background: none;
}

#inquiry .box.narrow h2 {
	margin: 0 0 1.5rem;
	padding: 0;
}
#inquiry .box.narrow h2::before {
	display: none;
}
#inquiry .box.narrow .intro {
	margin: 0 0 2rem;
	text-align: center;
}
#inquiry .box.narrow .error-summary {
	font-weight: bold;
	margin: 0 0 2rem;
	text-align: center;
}
#inquiry .box.narrow .campaignCodeNote {
	text-align: center;
}

.centerBtn p {
    margin: 1rem auto;
}

/* ----------------------------------------------
   Media Queries
------------------------------------------------ */
@media (any-hover: hover) {
	
	#inquiry .box .transactionBtn #jkxBackButton span.hoverLine {
		background: linear-gradient(var(--jk-link-hover-color),var(--jk-link-hover-color)) 100% 100%/0 1px no-repeat;
	}
	#inquiry .box .transactionBtn #jkxBackButton:hover {
		color: var(--jk-link-hover-color);
	}
	#inquiry .box .transactionBtn #jkxBackButton:hover::before {
		background-color: var(--jk-link-hover-color);
	}
	
}

@media print, screen and (min-width: 1200px) {
	
	#inquiry .box {
		width: 1040px;
		padding: 2.5rem 5rem 3.5rem;
	}
	#inquiry .box .timeline {
		display: block;
		margin: 0 -2.5rem 2.5rem;
	}
	#inquiry .box .timeline ol {
		display: flex;
		margin: 0;
		padding: 0;
	}
	#inquiry .box .timeline ol li {
		position: relative;
		flex: 1;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: .875rem;
		font-weight: bold;
		line-height: 1.5;
		color: var(--jk-neutral-color4);
		margin: 0 7px 0 0;
		padding: 1rem .5rem 1rem 1.5rem;
		list-style-type: none;
		background: var(--jk-neutral-color9);
	}
	#inquiry .box .timeline ol li::before,
	#inquiry .box .timeline ol li::after {
		position: absolute;
		top: 0;
		width: 18px;
		height: 100%;
		content: "";
		clip-path: polygon(0 0, 100% 50%, 0 100%);
	}
	#inquiry .box .timeline ol li::before {
		left: 0;
		background: #fff;
		z-index: 1;
	}
	#inquiry .box .timeline ol li:first-child::before {
		display: none;
	}
	#inquiry .box .timeline ol li::after {
		left: 100%;
		background: var(--jk-neutral-color9);
		z-index: 2;
	}
	.personal #inquiry .box .timeline ol li.timelinePast {
		background: var(--jk-personal-color8);
	}
	.personal #inquiry .box .timeline ol li.timelinePast::after {
		background: var(--jk-personal-color8);
	}
	.personal #inquiry .box .timeline ol li.timelineCurrent {
		color: #fff;
		background: var(--jk-personal-color2);
	}
	.personal #inquiry .box .timeline ol li.timelineCurrent::after {
		background: var(--jk-personal-color2);
	}
	.lib #inquiry .box .timeline ol li.timelinePast {
		background: var(--jk-lib-color8);
	}
	.lib #inquiry .box .timeline ol li.timelinePast::after {
		background: var(--jk-lib-color8);
	}
	.lib #inquiry .box .timeline ol li.timelineCurrent {
		color: #fff;
		background: var(--jk-lib-color2);
	}
	.lib #inquiry .box .timeline ol li.timelineCurrent::after {
		background: var(--jk-lib-color2);
	}
	#inquiry .box .timeline ol li a {
		color: var(--jk-text-sub-color);
		text-decoration: none;
	}
	#inquiry .box .transactionBtn .btn {
		min-width: 300px;
	}
	#inquiry .box.narrow {
		width: 750px;
	}
	
}

@media only screen and (max-width: 1199px) {
	
	#inquiry {
		padding-bottom: 1.5rem;
	}
	#inquiry .pageTitle {
		padding: 1.25rem 1rem;
	}
	#inquiry .pageTitle h1 {
		font-size: 1.375rem;
	}
	#inquiry .box {
		line-height: 1.5;
		margin: 0 1rem;
		padding: 1.25rem 1.25rem 2rem;
	}
	#inquiry .box h2 {
		font-size: 1.375rem;
		margin: .5rem 0 1.25rem;
		padding-left: 1rem;
	}
	#inquiry .box h2::before {
		width: .375rem;
	}
	#inquiry .box hr {
		margin: 1.25rem 0;
	}
	#inquiry .box .intro {
		margin: 0 0 1.25rem;
	}
	#inquiry .box .intro p+h2 {
		margin-top: 1.5rem;
	}
	#inquiry .box .intro br {
		display: none;
	}
	#inquiry .box .terms {
		font-size: .875rem;
	}
	#inquiry .box .terms h3 {
		font-size: 1rem;
	}
	#inquiry .box .form dt,
	#inquiry .box .form .formHead {
		font-size: 1.125rem;
		margin: 2rem 0 .5rem;
	}
	#inquiry .box .form dd,
	#inquiry .box .form .formBody {
		margin: 0 0 1rem;
	}
	#inquiry .box .borderBox {
		padding: 0 1rem;
	}
	#inquiry .box .borderBox .item {
		padding: 1rem 0;
	}
	#inquiry .box .borderBox .item .linkBtn {
		text-align: left;
	}
	#inquiry .box .borderBox .item .linkBtn .btn {
		min-width: 100%;
	}
	#inquiry .box .bankInfo dl {
		display: block;
		padding: .75rem 1.25rem;
	}
	#inquiry .box .bankInfo dt {
		padding: .5rem 0 0;
	}
	#inquiry .box .bankInfo dd {
		padding: 0 0 .5rem;
	}
	#inquiry .box .transactionBtn {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 2rem 0 0;
		padding: 1.25rem 1.25rem .75rem;
	}
	#inquiry .box .transactionBtn .btn {
		min-width: 80%;
	}
	#inquiry .box .transactionBtn #jkxSubmitButton {
		margin: 0 0 .5rem;
	}
	#inquiry .box .transactionBtn #jkxBackButton {
		position: relative;
		top: inherit;
		left: inherit;
		font-size: .875rem;
		margin-top: .25rem;
	}
	#inquiry .box .transactionBtn #jkxBackButton::before {
		width: 1rem;
		line-height: 1rem;
	}
	
	#inquiry .box.narrow h2 {
		font-size: 1.25rem;
		margin: .5rem 0 1.25rem;
		text-align: center;
	}
	#inquiry .box.narrow .intro {
		margin: 0 0 1.25rem;
		text-align: left;
	}
	#inquiry .box.narrow .error-summary {
		margin: 0 0 1.25rem;
		text-align: left;
	}
	#inquiry .box.narrow .campaignCodeNote {
		text-align: left;
	}
	#inquiry .box .transactionBtn.simple {
		margin: 1.5rem 0 0;
	}
#inquiry .box p {
    margin: 1rem auto;
}
	
}

/* ----------------------------------------------
   Recaptcha
------------------------------------------------ */
.grecaptcha-badge {
    display: none !important;
}
